PWD(1)

NAME
pwd - print name of current/working directory

SYNOPSIS
pwd [OPTION]

DESCRIPTION

Print the full filename of the current working directory.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Jim Meyering.

REPORTING BUGS
Report bugs to <bug-sh-utils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for pwd is maintained as a Texinfo manual. If the info and pwd programs are properly installed at your site, the command

    info pwd

should give you access to the complete manual.